﻿<div class="container bg-light pb-4 mb-3">
    <h1 class="display-4">1º Lugar</h1>
    <hr class="my-4 bg-dark" />
    <div class="row mt-1">
        <div class="col-lg-8 order-lg-1">
            <img class="img-fluid w-100" src="~/imgs/gabriel_640.png" />
        </div>

        <div class="col-lg-4 order-lg-0">
            <p class="lead mt-1 text-justify">
                O jogador Gabriel_HD_Gamer construiu um feudo mercantil cercado pela escuridão. Durante a noite, o grande farol garante visibilidade em meio ao breu. "É um feudo mercantil, apenas para troca de
                espólios, encantar itens dos viajantes e é um lugar para passar a noite", disse o competidor.
            </p>
        </div>
    </div>
</div>


<div class="container bg-dark text-white pb-4 mb-3">
    <h1 class="display-4 text-right">2º Lugar</h1>
    <hr class="my-4 bg-light" />
    <div class="row mt-1">
        <div class="col-lg-8">
            <img class="img-fluid w-100" src="~/imgs/paradox_640.png" />
        </div>

        <div class="col-lg-4">
            <p class="lead mt-1 text-justify">
                ParadoxTemporal fez florescer a sensação de calma com seu jardim japonês. Sua decoração com flores e Sakuras combinaram com o lago central, de modo que criaram uma incrível harmonia com o templo
                no fundo da construção. "Coloquei algumas Sakuras no jardim pois no Japão essa árvore é bem comum", ponderou o jogador.
            </p>
        </div>
    </div>
</div>

<div class="container bg-light pb-4 mb-3">
    <h1 class="display-4">3º Lugar</h1>
    <hr class="my-4 bg-dark" />
    <div class="row mt-1">
        <div class="col-lg-8 order-lg-1">
            <img class="img-fluid w-100" src="~/imgs/bianca_640.png" />
        </div>

        <div class="col-lg-4 order-lg-0">
            <p class="lead mt-1 text-justify">
                A jovem jogadora BiancaRaffi conseguiu representar seu desejo em sua construção. Com a liberdade e criatividade fortemente presentes, sua imaginação concebeu uma fazenda bonita, arborizada e ainda
                apresentou uma abelha gigante como monumento. "Minha construção foi uma fazendinha onde eu possa passar as férias e chamar amigos", afirmou a competidora.
            </p>
        </div>
    </div>
</div>